/** @format */

import { lazy } from "react";

const jinshanBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/JinshanDrawer.tsx"));
		}),
);
export default jinshanBucket;
